Subject: MN: Re: EP34 - Vote and Comment

From: "Snow" <snowl@s...>
Date: Tue, 14 Dec 1999 19:33:32 -0000

> > > > [Enactment: It's Over There, In A Box]
> > > >
> > > > Apply the Piece ambiguity elimination rule from the Rule 4.2.1 to
> > all
> > > > active Games of Czech Variant.
> > > 
> > > Rule 0.4.5 says
> > > 
> > > ". No
> > > Proposal may have any retroactive effect, explicit or otherwise."
> > 
> > How is this retroactive? Or am I missing something?
> 
> I think Snow's point is that the EP is attempting to modify Moves already
> played (or Move, actually, since only my Move is affected).

Yes, but after thinking about it over night, it's only the GSD being changed.

> On balance, rather than risk some really very bad legislation making it
> into the Ruleset, I think I shall withdraw this EP and do it as a standard
> Proposal instead. It does not, on reflection, seem that urgent.

OK.

Snow
-Buy Cuban Boys. Get Cliff off #1.